.myTable { 
    border-collapse:collapse; 
    border:2px solid #204124;
}

.myTable th { 
    background-color:#204124;
    color:white;
    font-size: 20pt;
    padding-top: 10pt;
    padding-bottom: 10pt;
}
.myTable td { 
    border:2px solid #204124;
    color: #000000;
    text-align: center;
    padding-left: 10pt;
    padding-right: 10pt;
    padding-top: 5pt;
    padding-bottom: 5pt;
    font-size: 15pt; 
}

#kosong {
    background-color: #204124;
}

#header {
    color: #204124;
    text-align: center;
    margin-bottom: 10px;

}

input[type=submit] {
    background-color: #ffffff;
    font-size: 15pt;
    color: #204124;
    padding: 5pt;
    border-radius: 15px;
}

input[type=submit]:focus {
    background-color: #55aa5f;
    font-size: 15pt;
    color: #ffffff;

}
 
/* Add a black background color to the top navigation */
.topnav {
    background-color: rgb(138, 138, 138);
    overflow: hidden;
    border-radius: 50pt;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    background-color: #204124;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
} 

.topnav a:focus {
    background-color: rgb(160, 201, 255);
}

.card {
    box-shadow: 0 4px 8px 0 rgb(0, 0, 0);
    transition: 0.2s;
    box-sizing: border-box;
    /* width: 80%; */
    padding: 10pt;
    border-radius: 20pt;
    background-color: #204124;
    color: white;
}

.card:hover {
    /* box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2); */
    background-color: rgb(221, 221, 221);
    color: #204124;
    font-size: 18px;
}

@media screen and (max-width: 500px) {
    .myTable { 
        border-collapse:collapse; 
        border:2px solid #ff0303;
        border-radius: 25pt;
    }
}

.butTable td {
    border:0px ;
    padding-left: 10pt;
    padding-right: 10pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
}

button {
    border-radius: 5pt;
    color: #ddd;
    width: 100%;
    font-size: 12pt;
    cursor: pointer;
}

button:hover {
    background-color: #ddd;
    color: black;
}

button:active {
    background-color: rgb(255, 241, 159);
    color: black;
}

.butView {
    background-color: rgb(1, 138, 1);
}

.butEdit {
    background-color: rgb(0, 47, 255);

}

.butDelete {
    background-color: rgb(255, 0, 0);

}